h3 {
    font-size: 5vw;
    letter-spacing: 2px;
}
@media only screen and (min-width: 500px) {
	h3 {
    font-size: 28px;
    letter-spacing: 3px;
}
}
/***maini-mg***/
#main-img img{
    width: 100%;
}
#contents .content #content-title {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    font-weight: normal;
    position: static;
    lletter-spacing: 1px;
	font-size: 4.5vw;
    transform: none;
	padding: 30px 0;
}
#main-img {
    position: relative;
}
#main-img .ayumi {
    font-size: 3.8vw;
    line-height: 1.6;
    color: #000;
    position: static;
    letter-spacing: 2px;
    text-align: center;
    margin: 20px 0;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
}
@media only screen and (min-width: 600px) {
#main-img .ayumi {
    font-size: 20px;
}
}
@media only screen and (min-width: 1024px) {
#main-img img{
    width: 100%;
}
#contents .content #content-title {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    font-weight: normal;
    position: static;
    letter-spacing: 10px;
    font-size: 32px;
    transform: none;
	padding: 30px 0;
}
#main-img {
    position: relative;
}
#main-img .ayumi {
    font-size: 18px;
    line-height: 1.8;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 20px;
    letter-spacing: 2px;
    font-family: inherit;
    text-align: left;
    margin: 0;
}
}
@media only screen and (min-width: 1281px) {
	#main-img .ayumi {
    font-size: 24px;
    line-height: 2.2;
    color: #fff;
    position: absolute;
    bottom: 35px;
    left: 35px;
	letter-spacing: 2px;
	font-family: inherit;
}
}
/***section1***/
#section1 {
    margin: 80px 0 40px 0;
    display: flex;
    flex-wrap: wrap;
	align-items: flex-start;
}
#left-contents {
    width: 100%;
	margin-bottom: 40px;
    padding: 0 15px;
}
#left-contents img{
    width: 100%;
}
#left-contents h3 {
    margin-bottom: 30px;
    padding: 0;
}
#left-contents p {
    line-height: 2;
	letter-spacing: 2px;
	margin-bottom: 30px;
    text-align: justify;
}

#right-contents {
    width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
    padding: 0 15px;
}
#right-contents img{
    width: 100%;
}
.left-inner{
	width: 48%;
	padding: 0px;
	margin-bottom: 20px;
}
.left-inner p{
	margin-top: 5px;
    font-size: 14px;
    line-height: 1.6;
}
@media only screen and (min-width: 600px) {
.left-inner {
    width: 24%;
    padding: 0px;
    margin-bottom: 20px;
}
#section2 #left-contents {
    padding: 20px 30px 0 30px;
    margin-bottom: 0;
}
#section2 {
    margin: 0 30px;
}
#left-contents {
    padding: 0 30px;
}
#right-contents {
    padding: 0 30px;
}
}
@media only screen and (min-width: 1024px) {
#left-contents {
    width: 40%;
    padding: 0;
}
#right-contents {
    width: 60%;
    padding: 0;
}
#left-contents h3 {
    margin-bottom: 25px;
	font-size: 25px;
}
#left-contents p {
	margin-bottom: 5%;
}
.left-inner{
	width: 50%;
	padding: 0 0 0 50px;
}
}
@media only screen and (min-width: 1281px) {
#left-contents h3 {
    margin-bottom: 40px;
	font-size: 25px;
}
#left-contents p {
	margin-bottom: 10%;
}
}
/***section2***/
#section2 {
    background: #dcecff;
    position: relative;
    height: auto;
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
    width: auto;
    margin: 0 15px;
}
#section2 h3{
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
	margin: 30px 0;
	line-height: 1.6;
}
#section2 h4{
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 18px;
	padding: 10px;
	display: inline-block;
	border: solid 1px;
}
#section2 #left-contents {
    padding: 20px 15px 0 15px;
    margin-bottom: 0;
}
#section2 #right-contents img {
    width: 100%;
    height: 100%;
    object-fit: contain;
	padding: 10px;
}
#section2 #right-contents{
    margin-bottom: 30px;
}
@media only screen and (min-width:600px) {
#section2 {
    margin: 0 30px;
}
#section2 #left-contents {
    padding: 20px 30px 0;
    margin-bottom: 0;
}
}
@media only screen and (min-width:1024px) {
#section2 {
    background: #dcecff;
    position: relative;
    height: auto;
    display: flex;
    flex-wrap: row nowrap;
    justify-content: space-between;
    width: auto;
    margin: 0 15px;
    align-items: center;
}
#section2 {
	height: 450px;
    margin: 0 auto;
}
#section2 h3 {
    font-size: 28px;
}
#section2 #left-contents {
    width: 44%;
    padding: 0px 0px 0 30px;
}
#section2 #right-contents {
    width: 56%;
}
#section2 #left-contents p{
    line-height: 2;
}
}
@media only screen and (min-width: 1281px) {
#section2 {
	height: 500px;
}
#section2 #left-contents p{
    line-height: 2;
}
}
/***section3***/
#section3 {
    margin: 80px 0 30px 0;
}
#section3 h3 {
    margin: 0px 0 15px 0;
    text-align: center;
}
#section3 h4{
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 16px;
	padding: 10px;
	display: block;
    text-align: center;
    line-height: 1.8;
}
.sect3-box {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 15px;
}
#section3 .sect3-box h3{
    margin: 0px 0 15px 0;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 26px;
	width: 100%;
}
#section3 .sect3-box h4{
    font-family: inherit;
    width: 100%;
    text-align: justify;
    line-height: 1.8;
    padding: 0 0px 10px;
}
.sect3-box img{
	width: 100%;
	margin-top: 20px;
}
.sect3-box .pc{
	display: none;
}
@media only screen and (min-width: 600px) {
 .sect3-box {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 30px;
} 
.sect3-box img{
	width: 48%;
	margin-top: 20px;
}
}
@media only screen and (min-width: 1024px) {
#section3 h4 {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    font-size: 18px;
    padding: 10px;
    display: block;
    text-align: center;
    line-height: 1.8;
}
.sect3-box {
    padding: 0;
}
#section3 .sect3-box h4 {
    text-align: center;
}
.sect3-box .pc{
	display: block;
}
}